recovery:
  state:
    round: 191
    hash: "7acc073f60c2c2aa409e64c63bd1acbcecc91c540e908c0761c429b5787a8dd58984b67e3ee6e06aba1495c4a7d62fc7"
    timestamp: "2025-10-06T05:46:00.388128Z"
  bootstrap: null
  package: null
  stream: null
